org.apache.sling.commons.classloader

## Interface DynamicClassLoader

    @ProviderType
    public interface DynamicClassLoader

A dynamic class loader is a class loader which might get invalid over time. Clients can check a class loader if it implements this method and then reload classes if necessary.

Since:
  1.2.0

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isLive()` Is this class loader still alive/valid?

### Method Detail

#### isLive

    boolean isLive()

Is this class loader still alive/valid?

Returns:
  `true` if still alive/valid.